@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:400,500,700&display=swap');


:root{
	--mainColor:#3b3b3b;
	--mainFontColor:#3b3b3b;
	--mainBorderColor:rgba(59,59,59,0.5);
	--mainBorder:1.5px solid var(--mainBorderColor);
  }
  
  ul, ol, li, h1, h2, h3, h4, h5, h6, p, a, footer {
	font-family:'小塚ゴシック Pro',  'Noto Sans TC', '微軟正黑體',sans-serif;

}
  #home{
	  background-image: url(img/home.jpg);
  }
  header {
    background-color:#18293eed;
}
  /* .homeCover{
	  background-color:rgba(240,240,240,0.5);
  } */
  .homeCover h4{
	  width: auto;
	  background-color: #fff;
	  padding:0 10px;
  }
  .homeCover h4:first-child{
	  margin-bottom: 1.7em;
  }
  
  #logo{
	  left: 30px;
	  top:5px;
  }
  #mainBg{
	  background-image: url(img/bg.jpg);
  }
  .mainCover{
	  background-color:rgba(240,240,240,0.4);
  }
  .menuArea h3,
  .menuArea li{
	text-align: center;
  }
  .mainList{
	  bottom:25px;
	  z-index: 100;
  }
  .mainList li a {
	  font-weight: bold;
	  color: #fff;
  }
  .mainList li a:hover{
	  color:#ca9c5a;
	  
  }
  .scollMenu{
	  background-color: #ffffff;
  }
  
  h3{
	font-weight: 500;

  }
  article > h3{
	  text-align: center;
	  margin-bottom:30px;
	  color: var(--mainColor);
  }
  p , li , a , h2{
	font-weight: 400;
  }
  .title{
	  background: url(img/title_bg.png) no-repeat;
	  background-position: center;
	  background-size: contain;
  }
  .title h3{
		 text-align: center;
		 color:#18293e;
  }
  #sns ul li a ,
  .slick-next,
  .slick-arrow{
	filter: brightness(0);
  }
  
  .newsArea a{
	  margin:auto;
	  padding:13px;
	 position: absolute;
	  text-align: center;
	  background:url(../sys/line.svg) no-repeat;
	  filter: brightness(0.2);
	  top: 1px;
	  left: 80px;
  
  }
  .newsArea a:hover{
	  opacity:0.7;
  }
 
  .newsTitle i{
	  top: -5px;
  }

  .newsText ul {
	  width: 95%;
	  margin: 0 auto ;
	  font-size: 14px;
	  

  }
  .newsText ul li{
	color: #18293e;
  }
  .number ul {
	list-style-type:decimal;
	list-style-position:outside;
	list-style:normal !important; 
	margin:0px;
	padding-left:2em;
  }
  .number li{
	list-style:inherit !important; 
	display: list-item;
  }
  #about h2{
	margin-bottom: 15px;
  }
  .aboutFlex{
	  display: flex;
	  flex-wrap: wrap;
	  justify-content: space-between;
	 
  }
  .aboutFlex div{
	  width:50%;
	  /* margin-bottom:30px; */
  }
  .aboutFlex > div{
	  align-self: center;
  }
  .aboutFlex h2{
	  color:#18293e;
	  width: 80%;
	  margin:auto;
	 
  }
  .aboutFlex ul{
	color:#693328;
	width: 80%;
	margin:auto;
	
	}
	
	.aboutFlex ul li::before{
		content: '';
		width: 8px;
		height: 8px;
		border-radius: 100%;
		background-color:#18293e;
		display: inline-block;
		margin-right: 10px;
		margin-bottom: 2px;
		opacity: 0.7;
	}
  .aboutFlex p{
	  text-align: justify;
	  width:80%;
	  margin:auto;
	  max-width: 800px;
  }
  
  article{
	  overflow: hidden;
	  padding-bottom: 0;
  }
  #product > article{
	  overflow: visible;
  }
  .animateLeftToRight{
	  position: relative;
	  right:100px;
	  opacity:0;
	  transition:opacity 1s ease-in-out , right 1s ease-in-out ;
  }
  .animateRightToLeft{
	  position: relative;
	  left:100px;
	  opacity:0;
	  transition:opacity 1s ease-in-out , left 1s ease-in-out ;
  }
  .animateBottomToTop{
	  position: relative;
	  top:100px;
	  opacity:0;
	  transition:opacity 1s ease-in-out , top 1s ease-in-out ;
  }
  .supportLine{
	  height: 2px;
	  width: 60px !important;
	  background-color: var(--mainColor);
	  margin:0 auto 50px;
  }
  #sns .tel {
	  background-image: url(img/tel.svg);
  }
  /* #traffic div{
	  width: 100%;
  } */
  .trafficText li{
	  text-align: center;
	  min-width:300px;
	  margin:20px 0;
  }
  .trafficText ol{
	  display: flex;
	  flex-wrap: wrap;
	  justify-content: space-around;
	  align-items: center;
  }
  .menuItem h3{
	  margin-bottom: 0;
	  color:#18293e;
  }
  .menuItem ul li{
	  display: inline-block;
  }
  .menuItem span{
	  font-size: 0.5em;
  }
  #menu article{
	  padding-bottom:0px;
  }
  .item3{
	  width: 80%;
  }
  .menuList{
	  display: flex;
	  align-items: center;
	 border-bottom: 1px solid rgba(59,59,59,0.2);
	 
  }
  .menuList li{
	  padding: 10px;
  }
  .menuList li:first-child{
	width: 50%;
  }
  .menuList li:nth-child(2){
	width: 20%;
  }
  .menuList li:nth-child(3){
	width: 30%;
  }
  .menuList img{
	width: auto
}
  .item2{
	  width:46%;
	  margin:0 2% 80px 2%;
  }
  .item3{
	  margin-bottom:40px;
  }

  .aboutFlex a{
	  margin:5px;
	  width: 30%;
	  border: 2px solid #18293e;
	  color: #18293e;
	  padding: 10px;
	  text-align:center;
  }

  .aboutFlex a:hover{
	  background-color: #18293e;
	  color: #fff;
  }

  .item4 {
    float: left;
    width: 23%;
    padding: 0 1%;
    margin: 0 auto 30px;
}
  /**************************************/
  .roomTypeTitle h3{
	  font-weight: normal;
	  color:#18293e;
  }
  .picture article{
	  display: flex;
	  flex-wrap: wrap;
	  justify-content: space-around;
  }
  .picture article h3{
	  width: 100%;
	  margin-bottom: 0;
  }
  .picture article p{
	  width: 100%;
  }
  .picture article a{
	  /* width: 33%; */
	  /* margin:0px 2%; */
	  color: #ffffff;
  }
  .picture article.cc1 a{
	  width: 90%;
	  margin:20px auto;
  }
  .picture article.cc2 a{
	  width: 40%;
	  margin:20px 5%;
  }
  .picture article .clear{
	  width: 46%;
	  margin:0 2%;
  }
  .picture article.cc1 .clear{
	  width: 90%;
	  margin:0 auto;
  }
  .picture article.cc2 .clear{
	  width: 40%;
	  margin:0 5%;
  }
  .picture article a span{
	  position: absolute;
	  bottom: 0;
	  left: 0;
	  display: block;
	  width: calc(100% - 20px);
	  padding: 10px 10px;
	  background-color: rgba(18,18,18,0.85);
  }
  .picture a {
	  overflow: hidden;
  }
  .picture a img {
	  transition: all 0.35s, transform 0.35s;
	  transform: scale3d(1.05, 1.05, 1);
  }
  .picture a:hover img {
	  transform: scale3d(1, 1, 1);
  }
  .picture article a span{
	  color:#fff;
  }
  .pictureArea{
	  margin-top: 60px;
		position: relative;
  }
  .pictureItem{
	position: relative;
  }
  /* .picTitle{
	  position: absolute;
	  top:0px;
	  z-index: 10; 
	  background-color: rgba(256,256,256,0.7);
	
  }
  .picTitle p{
	  text-align: center;
	  padding: 10px 0;
	  font-size: 18px;
	  font-weight: 500;
  }
  .pictureItem ul{
	  background-color: #fff;
	  padding: 10% 25px;
	  font-size: 14px;
	  color: rgba(59,59,59,0.7);
  }
  .pictureItem ul li::before{
	content: '';
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background-color: #693328;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 2px;
	opacity: 0.7;
} */
.picBtn{
	background-color: rgba(62,30,24,0.7);
	text-align: center;
	color:#fff;
	padding-top:5%;
	padding-bottom: 5%;
}
.picBtn:hover{
	background-color: rgba(62,30,24,0.85);
	transition: 0.5s;
}
  /**************************************/
  #announcement .item2{
	  margin-bottom: 30px;
  }
  #announcement  .newsTitle i{
	  font-size: 24px;
  }
.newsList{
	display: flex;
	align-items: center;
}
.newsList img{
	width: 30%;
}
.newsList p{
	margin-left: 5%;
	margin-right: 5%;
}

/*****************************************/

.proText h3{
	text-align: center;
	color: #693328;
	font-size: 24px;
    margin-bottom: 5px
}
.proText p{
	width: 90%;
	margin: auto;	
	margin-bottom: 30px;
	text-align: center;
}
.proBtn{
	width: 20%;
	margin: auto;
	text-align: center;
	background-color: rgba(62,30,24,0.7);

}
.proBtn:hover{
	background-color: rgba(62,30,24,0.85);
	transition: 0.5s;
	box-shadow:inset  0px 0px 10px rgba(59,59,59,0.8);
}
.proBtn a{
	margin-top: 30px;
	padding:5% 10%;
	color: #fff;
	letter-spacing: 5px;
}
#video article {
	display: block;
}
.videoFlex{
	display: flex;
}
.videoDiv{
	
	width:40%;
	margin:0 5% 15px 5%;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#traffic article{
	display: block;
	padding-bottom: 150px;
}
.trafficFlex {
    display: flex;
   align-items: center;
	justify-content: space-between;
	margin-bottom: 30px;
}
.trafficFlex:nth-child(odd){
	background-color: rgba(256,256,256,0.7);
}
.trafficFlex:nth-child(even){
	background-color: rgba(100,100,100,0.2);
}
.trafficFlex div:first-child{
	width: 40%;
}
.trafficFlex h2{
	color:#18293e;
	width: 80%;
	margin:auto;
   
}
.trafficFlex ul{
  color:#693328;
  width: 80%;
  margin:auto;
  
  }
  
  .trafficFlex ul li::before{
	  content: '';
	  width: 8px;
	  height: 8px;
	  border-radius: 100%;
	  background-color:#18293e;
	  display: inline-block;
	  margin-right: 10px;
	  margin-bottom: 2px;
	  opacity: 0.7;
  }
  #sns{
	  bottom: 25px;
  }
  .footerText{
	  background-color:#18293e;
  }
  .footerText article{
	  display: flex;
	  padding: 30px;
	  align-items: center;
	  
  }
  .footerText img{
	  width:30%;
	 
  }
  .footerText p ,.footerText a{
	  color:#fff
  }
  .footerText a:hover{
	  color: #3b3b3b;
  }
  #copyright{
	  position: relative;
	  background-color: #3b3b3b;
	  color: #fff;
  }
  #toTop {
	opacity: 0;
    text-decoration: none;
    /* position: fixed;
    bottom: 30px;
    right: 2%; */
    overflow: hidden;
    z-index: 999;
    width: 30px;
    height: 30px;
    border: none;
    text-indent: 100%;
    background: url(img/top.svg) no-repeat 0 0;
	cursor: pointer;
	background-size: 100%;
	background-position: center;
	transition: 0.5s;
}
/************************************/
.navBar1 {
	width: 45px;
	height: 30px;
display: none;
	position: absolute;
    top: 20px;
    left: 20px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
    cursor: pointer;
	z-index: 20;
	background-image:none
  }
  .navOp{
	  z-index: 1000;
  }
  .navBar1 span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: rgba(59,59,59,1);
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
  }
  
  .navBar1 span:nth-child(1) {
	top: 0px;
  }
  
  .navBar1 span:nth-child(2) {
	top: 15px;
  }
  
  .navBar1 span:nth-child(3) {
	top: 30px;
  }
  
  .navBar1.open span:nth-child(1) {
	top: 18px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
  }
  
  .navBar1.open span:nth-child(2) {
	opacity: 0;
	left: -60px;
  }
  
  .navBar1.open span:nth-child(3) {
	top: 18px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
  }
  




  @media only screen and (max-width: 1200px){
	  #home{
		  height: 50vh;
		  margin-top: 91px;
	  }
	  .aboutFlex{
		  flex-wrap: wrap;
	  }
	  
  }
  @media only screen and (max-width: 1052px){
	  .trafficText p{
		  display: none;
	  }
	  /* .aboutFlex p{
		  width:100%;
	  } */
  }
  @media only screen and (max-width: 1024px){
 	 /* #logo img{
		  width: 70%;
		  position: relative;
		  top: 10px;
	  } */
	  #about h2,.trafficFlex h2{
		  font-size: 20px;
		  margin-bottom: 5px;
	  }
	  .aboutFlex p,.trafficFlex ul,.footerText p{
		font-size: 14px;
	}

	.aboutFlex ul {

		font-size: 14px;
	}
	.footerText img{
		margin: auto;
	}

  }	
  @media only screen and (max-width: 950px){
	  ul.mainList li a {
		  color:#ffffff;
	  }
	  .aboutFlex div{
		width:100% !important;
	}
	.navBar1 {
		display: block;
	}
	#logo{
		left: 0;
		top:-15px
	}
	/* #logo img{
		width: 100%;
		
		top:0px;
	} */
	.pictureArea{
		flex-wrap: wrap;
		
		margin: auto;
		
	}
	.pictureItem{
		margin-top: 60px;
	}
  }
  @media only screen and (max-width: 770px){
	  .item2 {
		  width: 80%;
		  margin: 0 auto 40px auto;
	  }
	  .videoDiv{
		width:100%;
	}
	
	.resverseFlex{
		flex-direction: column-reverse;
	}
	.aboutFlex{
		margin-bottom: 30px;
	}
	.aboutFlex img{
		width: 80%;
		margin: auto;
	}

	.footerText img{
		width: 50%;
	}
  }
  @media only screen and (max-width: 600px){
	article h3{
		font-size: 24px;
	}
	#roomType article .roomTypeText p,.newsText p{
		font-size: 14px;
	}
	  .item3 {
		width: 100% !important;
	  }
	  .videoFlex{
		  flex-wrap: wrap;
	  }
	  .videoDiv p{
		  font-size: 14px;
		  margin-bottom: 10px;
	  }
	  .item2{
		  width: 100%;
	  }
	  .aboutFlex img{
		width: 100%;
		
	}
	.aboutFlex h2,.aboutFlex p,.aboutFlex ul{
		width: 100%;
	}
	.pictureArea{
		width: 75%;
	}
	.proBtn{
		width: 30%;
	}
	#traffic article{
		padding-bottom: 60px;
	}
	.trafficFlex{
		flex-wrap: wrap;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.trafficFlex img{
		display: none;
	}
	.trafficFlex h2 ,.trafficFlex ul{
		width: 90%;
	}
	.footerText img{
		width: 70%;
	}
  }
  @media only screen and (max-width: 480px){
	  .picture article a{
		  width:100%;
	  }

	  #home{
		height: 30vh;
		margin-top: 92px;
	}
	 
	  .pictureArea{
		  width: 100%;
		  margin-top: 27px;
	  }
	  .newsList{
		  flex-wrap: wrap;

	  }
	  .newsList img{
		  width: 70%;
	  }
	  .proBtn{
		  width: 50%;
	  }
	  .proBtn a{
		  padding: 10%;
	  }
	  .footerText article{
		  flex-wrap: wrap;
	  }
	  .footerText img {
		width: 50%;
		margin-bottom: 30px;
	  }
	  .footerText p{
		  text-align: center;
	  }
	  #sns{
		  left: 5px;
	  }
	  #toTop {
		  width: 30px;
		  height: 30px;
	  }
	  .item4 {
		float: left;
		width: 31%;
		padding: 0 1%;
		margin: 0 auto 30px;
	}
  }
  @media only screen and (max-width:414px){
	  /* #sns,#toTop{
		  bottom: 55px;
	  } */
  }

  
  
  
  